commit c003018ad0a0595ed82147f242adb4c76cc6fd67
Author: jklowden <jklowden>
Date:   Mon Jun 2 14:18:44 2008 +0000

    applied ML patch of 19 May 2008 for BLK_VERSION for sqsh

diff --git a/ChangeLog b/ChangeLog
index 9273abb..ee00309 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Fri May 30 17:47:59 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* include/cspublic.h 
+	- applied ML patch of 19 May 2008 for BLK_VERSION for sqsh
+
 Wed May 28 23:08:23 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/server/server.c: fix possible NULL access
 
@@ -320,4 +324,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2529 2008/05/28 21:08:32 freddy77 Exp $
+$Id: ChangeLog,v 1.2530 2008/06/02 14:18:44 jklowden Exp $
diff --git a/include/cspublic.h b/include/cspublic.h
index 69914c3..954b24f 100644
--- a/include/cspublic.h
+++ b/include/cspublic.h
@@ -34,7 +34,7 @@ extern "C"
 #define TDS_STATIC_CAST(type, a) ((type)(a))
 #endif
 
-static const char rcsid_cspublic_h[] = "$Id: cspublic.h,v 1.58 2007/06/25 09:48:20 freddy77 Exp $";
+static const char rcsid_cspublic_h[] = "$Id: cspublic.h,v 1.59 2008/06/02 14:18:44 jklowden Exp $";
 static const void *const no_unused_cspublic_h_warn[] = { rcsid_cspublic_h, no_unused_cspublic_h_warn };
 
 #define CS_PUBLIC
@@ -447,6 +447,9 @@ enum
 
 #define BLK_VERSION_100 CS_VERSION_100
 #define BLK_VERSION_110 CS_VERSION_100
+#define BLK_VERSION_120 CS_VERSION_120
+#define BLK_VERSION_125 CS_VERSION_125
+#define BLK_VERSION_150 CS_VERSION_150
 
 #define CS_FORCE_EXIT	300
 #define CS_FORCE_CLOSE  301

